% Read Data Parameters and Process Settings
disp(' ');
disp('Select Data FOLDER');
settings_dir  = uigetdir;
settings_file = [settings_dir,'/','c_settings.txt'];
disp(' ');
disp(['Loading: ', settings_file])
load(settings_file)

disp(' ');
disp('Settings for Processing Rrs');
disp(['Year:        ', num2str(settings(1))]);
disp(['Month:       ', num2str(settings(2))]);  
disp(['Day:         ', num2str(settings(3))]);
disp(['Hour:        ', num2str(settings(4))]);
disp(['Minute:      ', num2str(settings(5))]); 
disp(['Second:      ', num2str(settings(6))]);
disp(['Latitude:    ', num2str(settings(7)),  '. % Digital East']); 
disp(['Longitude:   ', num2str(settings(8)),  '. % Digital West']);
disp(['Altitude:    ', num2str(settings(9))]);
disp(['Wind Speed:  ', num2str(settings(10))]); 
disp(['Sigma Water: ', num2str(settings(11))]);
disp(['Sigma Sky:   ', num2str(settings(12))]);
disp(['Sigma Ref:   ', num2str(settings(13))]);
disp(['Plot Scale:  ', num2str(settings(14)), '.   % 0: Fixed; 1: Max Water; 2: Max Sky; 3 Max Reference']);